/* SHOP NOTICE */
p.demo_store{
font-size: 1.5em;
}


/* CUSTOM NAVIGATION STYLES */ 

.main-nav{
    background:#666666;
}

.fixed-header .menu > li > a,
.main-nav .menu > li > a {
    border-left-color: #666666;
}

.fixed-header .menu > li > a:hover,
.main-nav .menu > li > a:hover {
    border-left-color: #666666;
    background-color: #666666;
}

.fixed-header .menu > li:last-child > a,
.main-nav .menu > li:last-child > a {
  border-right: 1px solid #666666 !important;
  color:#7dcb66 !important;
}

.fixed-header .menu > li.current-menu-parent > a,
.fixed-header .menu > li.current-menu-item > a,
.main-nav .menu > li.current-menu-parent > a,
.main-nav .menu > li.current-menu-item > a {
  background-color: #666666;
  border-left-color: #666666;
}

/* PRODUCT CATEGORY PAGE STYLES */
#product_categories-1 h4{
    display:none;
}

/* PRODUCT PAGE STYLES */

#content_tab_description h2{
    display: none;
}



#share-buttons a{
    color:#000000 !important;
    font-size: 20px;
    text-decoration: none;
    padding-left: 10px;
}



.slider-container .slider-next:hover:before,
.slider-container .slider-prev:hover:before,
.flex-direction-nav .flex-next:hover:before,
.flex-direction-nav .flex-prev:hover:before {
  color: #e1ce32;
}

#share-buttons{
    float:left;
}

#share-buttons a:hover{
    color:#e1ce32 !important;
}

#made-in-usa{
    float:right;
}

.product .slider-container{
    height:450px;
}
.product .slider-container h2{
    font-size:20px;
}
.single-product-page .product-info .price-starting-at{
    padding-top:5px;
}

.variations select{
    width:220px;
}

.price-from{
    font-size: 10px;
    color: #929292;
    text-transform: uppercase;
}

#content_tab_shipping a{
    color:#929292;
}

#content_tab_shipping a hover{
    text-decoration: underline;
}

h3.addon-name{
    margin-bottom: 2px;
}


/* OUR PRODUCTS PAGE - Left Menu Styles */
.widget_nav_menu ul, .widget_categories ul {
  padding-left: 0;
}


.widget_nav_menu ul > li:first-child, .widget_categories ul > li:first-child{
    border-top: 1px solid #e6e6e6;
    padding-top: 15px;
}

.widget_nav_menu li, .widget_categories li {
  
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 15px;
  list-style: none;
  font-size: 15px;
  background: none;
  padding: 0 0 15px 0;
  
}

#nav_menu-16{
    list-style: none;
}

.widget_nav_menu li a, .widget_categories li a {
    color:#292d33;
}

.widget_nav_menu li.current-menu-item a {
    color:#6eba53;
}



/* Footer*/
.footer, .copyright{
background-color: #666666;
color: #000000;
}

#text-7 h4{
    color:#16e3ea;
    font-size:24px;
}

.footer .widget_nav_menu li a{
    color:#000000 !important;
    padding:0;
}

.footer .widget_nav_menu ul > li:first-child
{
    border-top:none;
    padding-top:0;
    list-style: none;
}

.footer .widget_nav_menu li{
    background:none;
    padding:0 0 10px 0;
    margin:0;
    border-bottom: none;
    font-size: 13px;
}
.footer hr{
    margin:10px 0 10px 0;
    border-bottom: 1px solid #000000;
}

#footer-share-buttons a{
    color:#000000 !important;
    font-size: 40px;
    text-decoration: none;
    padding-right: 10px;
}

#footer-share-buttons a:hover{
    color:#e1ce32 !important;
}

#gform_fields_1 .gfield_label{
    display: none;
}


/* CART and Checkout */

.cart_totals .table .shipping td{
    text-align: right !important;
}

.woocommerce .checkout #ship-to-different-address{
    float:none;
    padding-bottom: 28px;
    border-bottom: 1px solid #ddd;
    margin: 0 0 30px 0;
}

.checkout-steps .checkout-step .step-title{
    border-bottom: none;
    margin-bottom: 10px;
    padding: 30px 0 0 0;
}

.woocommerce .checkout #ship-to-different-address label{
    font-size:16px;
    color:#e1ce32
}
.menu .menu-item-107276 li {
    color:red !important;
}

/* BLOG */

.blog-post{
    font-size: 15px !important;;
}

/* INTERIOR DESIGN BOARDS PAGE */

#interiordesigngetstartedbutton {
font-size: 3em !important;
margin-bottom: 25px;
}

.gform_wrapper .gform_page_footer, #interiordesigngetstarted {
text-align:center;
}

.gform_wrapper .gform_page_footer .button.gform_next_button, .gform_wrapper .gform_page_footer .button.gform_previous_button, input#gform_submit_button_3, input#gform_submit_button_4, #interiordesigngetstartedbutton{
    color: white;
    font-family: "Aleo-Regular", "Lato", Arial;
    text-transform: uppercase;
    background-color: #e1ce32;
    border-color: #e1ce32;
}

input#gform_previous_button_3, input#gform_previous_button_4{
    color: #8d8f91;
    background-color: white;
    border-color: #dddddd;

}

#field_3_35 div.gfield_description, #field_4_35 div.gfield_description{
    font-size:1em;
	
}

#extensions_message_3_35, #extensions_message_3_18, #extensions_message_4_35, #extensions_message_4_18 {
    font-size: 11px;
}

.image-choices-field {
    max-width: 1170px;
    width: 100%;
}
.image-choices-field,
.gform_wrapper .gfield.image-choices-field {
	margin-right: -3%;
}
.image-choices-field .image-choices-choice,
.gform_wrapper .gfield.image-choices-field li.image-choices-choice {
	position: relative;
	vertical-align: middle;
	transition: all 0.3s;
	width: 30%;
	margin-right: 3% !important;
	margin-bottom: 50px !important;
	overflow: visible;
}
.image-choices-field .image-choices-choice:before {
	content: "" !important;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	margin: 0;
	background-color: rgba(255,255,255,0);
	z-index: 1;
	display: block;
	position: absolute;
	pointer-events: none;
	transition: all 0.3s;
}
.image-choices-field .image-choices-choice:after {
	content: "\2714" !important;
	width: 40px;
	height: 40px;
	overflow: hidden;
	pointer-events: none;
	transition: all .3s;
	text-align: center;
	line-height: 40px;
	display: block;
	position: absolute;
	left: 50%;
	margin: -20px 0 0 -20px;
	top: 0;
	color: #e1ce32;
	z-index: 2;
	opacity: 0;
	background-color: transparent;
	font-size: 40px;
}
.image-choices-field .image-choices-choice,
.image-choices-field .image-choices-choice.image-choices-choice-hover
.image-choices-field .image-choices-choice.image-choices-choice-selected {
	box-shadow: none;
	background-color: transparent !important;
	border-color: transparent !important;
}
.image-choices-field .gfield_label, .design_plan_label {
     	color:#333333;
	font-size: 16px !important;
       	text-transform: uppercase;
       	font-weight: 400 !important;
       	letter-spacing: 2px;
}
.image-choices-field .image-choices-choice label,
.gform_wrapper .gfield.image-choices-field li.image-choices-choice label {
	padding: 0 !important;
	display: block;
	border-style: none !important;
}

.image-choices-field .image-choices-choice-image-wrap {
	border: 2px solid #fff;
	width: 100%;
	height: auto;
	padding-bottom: 100%;
	background-color: transparent;
	background-size: cover;
	transition: all 0.3s;
}
.image-choices-field.image-choices-show-labels .image-choices-choice-text {
	font-size: inherit;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -32px;
	z-index: 3;
	transition: all 0.3s;
	background-color: transparent;
	padding: 3px 10px 4px;
	width: 70%;
       font-size: 11.9px;
       margin-bottom: 10px;
       font-family: "Lato", Arial;
       font-weight: 400;
       letter-spacing: 1px;
       color:#292d33;
       text-transform: uppercase;
       display: block;

}

.image-choices-field .image-choices-choice.image-choices-choice-selected:before {
	background-color: rgba(255,255,255, 0.4);
}
.image-choices-field .image-choices-choice.image-choices-choice-selected:after {
	opacity: 1;
	color: #e1ce32;
	top: 50%;
}
.image-choices-field .image-choices-choice.image-choices-choice-selected .image-choices-choice-image-wrap {
	//box-shadow: 0 0 0 12px rgba(255,255,255,1), 0 0 40px 8px rgba(0,0,0,.25);
}
.image-choices-field .image-choices-choice.image-choices-choice-selected .image-choices-choice-text {
	color: #e1ce32;
}


@media only screen and (max-width: 641px) { 
	.image-choices-field .image-choices-choice, 
	.gform_wrapper .gfield.image-choices-field li.image-choices-choice {
		width: 100% !important;
		margin-right: 0% !important;
	}

	.gform_wrapper ul.gfield_checkbox li.image-choices-choice 	label, .gform_wrapper ul.gfield_radio li.image-choices-choice label {
    		width: 100% !important;
	}

	.gform_wrapper .ginput_container span.image-choices-choice-image-wrap {
    		margin-bottom: 0px;
	}
}

/** LIGHTBOX MARKUP **/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}





#floorplanexamplehover img {
  position: absolute;
  bottom:0; left:0; top:0; right:0;
  margin:auto;
  max-width:200px;
  border-radius:10px;
  transition:1s all;
  z-index:10;
}

#floorplanexamplehover .underlay{
  position:absolute;
  bottom:0; left:0; top:0; right:0;
  margin:auto;
  height:0; width:0;
  background:#333;
  opacity:0;
  transition:1s all;
}

#floorplanexamplehover img:hover{
  transform:scale(2);
  & + .underlay{
    height:100%; width:100%;
    opacity:.8;
    z-index:-1;
  }
}






